Pod::Coverage::ExportOnly(3)

NAME
Pod::Coverage::ExportOnly - subclass of Pod::Coverage than only examines exported functions

SYNOPSIS
  # all in one invocation
  use Pod::Coverage::ExportOnly package => 'Fishy';

  # straight OO
  use Pod::Coverage::ExportOnly;
  my $pc = new Pod::Coverage::ExportOnly package => 'Pod::Coverage';
  print "We rock!" if $pc->coverage == 1;

DESCRIPTION
This module extends Pod::Coverage to only check things explicitly set up for export by the Exporter or UNIVERSAL::exports modules. If you want full documentation we suggest you check the Pod::Coverage documentation

SEE ALSO
Pod::Coverage, Exporter, UNIVERSAL::exports

AUTHORS
Copyright (c) 2001 Richard Clamp, Michael Stevens. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.